@import "css/font-awesome.min.css";

body {
	background-repeat:no-repeat;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	margin-top:0px;
	margin-bottom:0px;
	margin-right:0px;
	margin-left:0px;
	line-height: normal;
	text-transform: none;
	scrollbar-base-color: #D2E3BB;
	scrollbar-arrow-color: #4785B4;
	scrollbar-DarkShadow-Color: #D2E3BB;
	background-attachment: fixed;
	background-position: center top;
	background-color: #FFFFFF;
	background-image: url(images/bg.jpg);


	
}	

a:link {
	color: #333333; text-decoration:none;
}
a:visited 
{color:#000000; text-decoration:none;}
	a:hover{color:#089FB0; text-decoration:underline;}
	a:active {color:#000000; text-decoration:none;
}
.table2{
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: right top;
	border: 2px solid #FFFFFF;
	background-color: #000000;
}

.table1{
background:images/ab_09.png;
	cellpad:15px;
	cellspacing:0px;
	text-align:justify;
	font-size:12px;
	top:auto;
	padding: 0px;
	font-family: Arial;
	color: #000000;
	background-repeat: no-repeat;
	background-position: center bottom;
	border: 0px solid #FFFFFF;
	background-attachment: scroll;
	background-image: url(images/alpine_greenage_bg.jpg);
	background-color: #379980;
}

.table3{
	border: 1px solid #FFFF80;
	background-repeat: no-repeat;
}

.table4{
	border: 0px solid #845F1F;
	background-image: url(images/bg2.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.table5{
	border: 0px solid #6EB33F;
	background-image: url(images/bg4.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

.table6{
	border: 0px ridge #DEB974;
	background-image: url(images/bg5.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

.table7{border:2px solid #007F84;}

 .tab4{
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #044F7B;
	text-align: center;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: dotted;
	border-top-color: #013F96;
	border-right-color: #013F96;
	border-bottom-color: #013F96;
	border-left-color: #013F96;
	background-attachment: fixed;
	background-image: url(images/bg1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

 .tab5{
	background-color: #CA5706;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: center;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: none;
	border-left-style: inset;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

 .tab6{
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #D2E3BB;
	text-align: center;
	padding: 0px;
	border: 0px solid #688A39;
}

.text{
	font-size:12px;
	color:#EAEEED;
	font-family:Arial;
	text-align: justify;
}

.text1{
	font-size:12px;
	color:#111d5f;
	text-align:justify;
	font-family: Arial;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	border: 0px solid #C0C0C0;

}

.text2{
	font-size:18px;
	color:#FFFFFF;
	text-align:center;
	font-family: Arial;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	border: 0px solid #C0C0C0;

}

.text3{
	font-size:16px;
	color:#FFFF80;
	text-align:justify;
	font-family: Arial;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	border: 0px solid #C0C0C0;

}

.text4{
	font-size:12px;
	font-color:#FF0000;
	text-align:justify;
	font-family: Arial;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	border: 0px solid #C0C0C0;

}

.heading{
	color:089fb0;
	font-size:24px;
	font-weight:normal;
	font-family: "Arial Narrow";
	font-variant: normal;
	font-style: normal;
	line-height: normal;
	text-align:left;
	text-shadow:#666666;
	text-transform: capitalize;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #4785B4;
	border-right-color: #4785B4;
	border-bottom-color: #4785B4;
	border-left-color: #4785B4;
}

.heading1{
	font-size:18px;
	font-weight:normal;
	color:#666666;
	font-family: Arial;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #203157;
	border-right-color: #203157;
	border-bottom-color: #666666;
	border-left-color: #203157;
	line-height: 30px;
}

.heading2{
	color:#000000;
	font-weight:bold;
	font-family: Arial;
	font-size: 16px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
}

.heading3{
	font-size:14px;
	font-weight:bold;
	color:#089FB0;
	font-family: Arial;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #203157;
	border-right-color: #203157;
	border-bottom-color: #666666;
	border-left-color: #203157;
	line-height: normal;
}


.tablinks { color:089fb0;
font-style:normal; font-family:Arial;
font-size:11px; text-decoration:none;
}
.tablinks:link {
	color: #089FB0;
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
}
.tablinks:visited 
{
	color:#089FB0;
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
}
.tablinks:hover
	{
	color:#333333;
	font-family: Arial;
	font-size: 11px;
	text-decoration: underline;
}


.tablinks1 {
	color:#333333;
	font-style:normal;
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
	font-weight: bold;
	text-align: left;
}
.tablinks1:link {
	color: #333333;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
}
.tablinks1:visited 
{
	color:#333333;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
.tablinks1:hover
	{
	color:#131C5F;
	text-decoration: underline;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}

.tablinks2 {
	color:#4F8F1F;
	font-style:normal;
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
	font-weight: bold;
}
.tablinks2:link {
	color: #4F8F1F;
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
.tablinks2:visited 
{
	color:#67BC29;
	font-family: Arial;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
}
.tablinks2:hover
	{
	color:#4F8F1F;
	font-family: Arial;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
}


.tablinks3 { color:#333333;
font-style:normal; font-family:Arial;
font-size:11px; text-decoration:none;
}
.tablinks3:link {
	color: #333333;
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
}
.tablinks3:visited 
{
	color:#333333;
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
}
.tablinks3:hover
	{
	color:#089FB0;
	font-family: Arial;
	font-size: 11px;
}

.download {
	color:#4F8F1F;
	font-style:normal;
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
}


.hr{
line-height:1px; outline:dotted;

}
.bg{
 background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: right top;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.bg1{
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: right top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #4F8F1F;
	border-right-color: #4F8F1F;
	border-bottom-color: #4F8F1F;
	border-left-color: #4F8F1F;
}

.bg2{
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: left top;
	background-image: url(images/site1.jpg);
}

.bg3{
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: left top;
	background-image: url(images/site1.jpg);
}

.bg4{
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(images/maple_re.jpg);
}

.bg5{
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(images/utilityzone.jpg);
}
.bg6{
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(images/securityservice.jpg);
}

.bg7{
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(images/convenience.jpg);
}

.bg8{
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/maple_16.jpg);
}

.bg9{
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/maple_17.jpg);
}
.bg10{
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(images/maple_18.jpg);
}
